main#main-nosotros {
    background-image: url("../img/nosotros.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 700px;
    padding: 3rem;
    display: flex;
    align-items: end;
    position: relative;
    z-index: 10;
}

#main-nosotros .title-section {
    padding-bottom: 20px;
    text-align: center;
    color: #28336b;
    margin-top: 0;
    line-height: 6rem;
    z-index: 30;
}

#main-nosotros span {
    background-color: #ffffff;
    padding-left: 10px;
    padding-right: 10px;
}

.box {
    margin-bottom: 4rem;
    display: flex;
    align-items: center;
    text-align: justify;
    padding: 0 2rem;
}

.box img {
    width: 100%;
    max-width: 600px;
}

#section1 {
    margin: 2rem 0;
}
.section1-nosotros h3 {
    font-size: 3rem;
    font-weight: 700;
    margin-bottom: 2rem;
}

#section-vision-mision, #section-clientes {
    padding: 3rem 1rem;
    color: #28336b;
}

#section-vision-mision h2, #section-clientes h2 {
    font-size: 6rem;
    font-weight: 700;
}

#section-clientes #carrusel .item{
    max-width: 450px;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 20px;
    padding: 1rem 1.5rem;
    z-index: 100;
    margin-left: .7rem;
    margin-right: .7rem;
}

#nosotros_owl-carousel .owl-stage-outer {
    padding: 1rem 0;
}

#section-clientes #carrusel .item img{
    width: 100%;
}

#section-clientes #carrusel .item p{
    margin: 1rem 0 0;
    font-size: .8rem;
    line-height: 1.2rem;
}

#redes {
    margin-top: 2rem;
    margin-bottom: 2rem;
    padding: 4rem 1rem 3rem;
    color: #28336b;
}

#redes h3 {
    font-size: 3rem;
    font-weight: 700;
    margin-bottom: 2rem;
}

#iconos-contactenos {
    margin: 0.5rem auto;
    text-align: center;
    max-width: 30%;
    display: flex;
    justify-content: space-around;
}

#iconos-contactenos a {
    color: #28336b;
    font-size: 5rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

#iconos-contactenos img {
    width: 80px;
}

@media (max-width: 767.98px) {
    #section-vision-mision h2, #section-clientes h2 {
        font-size: 3.5rem;
    }

    .section1-nosotros h3 {
        font-size: 2rem;
        margin-bottom: 1.5rem;
    }

    .section1-nosotros p {
        text-align: left;
    }

    #redes h3 {
        font-size: 2rem;
        margin-bottom: 1.5rem;
    }

    #redes {
        margin-top: 1.5rem;
        margin-bottom: 1.5rem;
        padding: 1rem;
    }

    #iconos-contactenos {
        max-width: 80%;
    }

    #iconos-contactenos a {
        font-size: 3rem;
    }
    
    #iconos-contactenos img {
        width: 70px;
    }

    .box {
        margin-bottom: 2.5rem;
        padding: 0 1rem;
    }

    #section1 {
        margin: 1.5rem 0;
        padding: 2rem 0;
    }

    #section-vision-mision, #section-clientes {
        padding: 1.5rem 1rem;
    }

    main#main-nosotros {
        background-image: none;
        padding: 0;
        display: block;
    }
    
    main#main-nosotros::after{
        background: inherit;
    }

    .section1-nosotros img {
        border-radius: 20px !important;
    }

    .section1-nosotros {
        position: relative;
    }

    .section1-nosotros img.img-1 {
        width: 80%;
    }

    .section1-nosotros img.img-2 {
        position: absolute;
        bottom: 0px;
        right: 5%;
        max-width: 300px;
        width: 70%;
    }

    #section-vision-mision .box{
        display: block;
    }

    #section-vision-mision .box-1, #section-vision-mision .box-2 {
        text-align: left;
    }

    #section-vision-mision .box-3, #section-vision-mision .box-4 {
        text-align: right;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    #section-vision-mision h2, #section-clientes h2 {
        font-size: 4rem;
    }

    .section1-nosotros h3 {
        font-size: 2.5rem;
    }

    #redes h3 {
        font-size: 2.5rem;
        margin-bottom: 1.5rem;
    }

    #redes {
        margin-top: 1.5rem;
        margin-bottom: 1.5rem;
        padding: 2rem 1rem 2rem;
    }

    #iconos-contactenos a {
        font-size: 3rem;
    }
    
    #iconos-contactenos img {
        width: 50px;
    }

    .box {
        margin-bottom: 2.5rem;
        padding: 0 1rem;
    }

    #section1 {
        margin-top: 1rem !important;
    }

    #section-vision-mision, #section-clientes {
        padding: 2rem 1rem;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    #section-vision-mision h2, #section-clientes h2 {
        font-size: 4.5rem;
    }

    .section1-nosotros h3 {
        font-size: 2.5rem;
    }

    #redes h3 {
        font-size: 2.5rem;
    }

    #redes {
        margin-top: 2rem;
        margin-bottom: 2rem;
        padding: 3rem 1rem 2rem;
    }

    #iconos-contactenos a {
        font-size: 4rem;
    }
    
    #iconos-contactenos img {
        width: 60px;
    }

    .box {
        margin-bottom: 3rem;
        padding: 0 1rem;
    }

    #section1 {
        margin-top: 1rem !important;
        margin-bottom: 1rem !important;
    }

    #section-vision-mision, #section-clientes {
        padding: 2rem 1rem;
    }
}

@media (min-width: 1200px) and (max-width: 1399.98px) {
    #section-vision-mision h2, #section-clientes h2 {
        font-size: 5rem;
    }

    #iconos-contactenos a {
        font-size: 4rem;
    }
    
    #iconos-contactenos img {
        width: 70px;
    }
}

@media (min-width: 992px) {
    #section-clientes #carrusel .item p{
        line-height: 1.2rem;
        font-size: .9rem;
    }
}